[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: busybox-source not in unstable?

On Sun, 22 Dec 2002, Martin Schulze wrote:

> Paul wrote:
> > I'm trying to build a package which depends on the busybox-source-0.60.0 
> > package, but it doesn't appear to be available in unstable.  
> It's only in stable + testing.  Unstable has a more recent one apparently.
> Maybe the following helps:

Not entirely.  My package builds components based on the busybox source.  
The busybox-source-0.60.0 package contains (other than docs) a single file
/usr/src/busybox-0.60.0.tar.gz which contains (unsurprisingly) the busybox
source code.  Without this package it seems I would now have to include
the necessary busybox source files directly in my package.  Please let me
know if I'm missing something or if there is another way for my package to 
declare the dependency on the necessary source code.



Reply to: